# translation of kfile_avi.po to Czech
# Copyright (C) 2002, 2004 Free Software Foundation, Inc.
# Lukáš Tinkl <lukas@kde.org>, 2002, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_avi\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2007-08-20 05:31+0200\n"
"PO-Revision-Date: 2004-07-03 16:52+0200\n"
"Last-Translator: Lukáš Tinkl <lukas@kde.org>\n"
"Language-Team: Czech <kde-czech-apps@lists.sf.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9\n"
"Plural-Forms: nplurals=3; plural=(n==1) ? 0 : (n>=2 && n<=4) ? 1 : 2;\n"

#: kfile_avi.cpp:55
msgid "Technical Details"
msgstr "Technické detaily"

#: kfile_avi.cpp:59
msgid "Length"
msgstr "Délka"

#: kfile_avi.cpp:62
msgid "Resolution"
msgstr "Rozlišení"

#: kfile_avi.cpp:64
msgid "Frame Rate"
msgstr "Vzorkovací frekvence"

#: kfile_avi.cpp:65
msgid "fps"
msgstr "fps"

#: kfile_avi.cpp:67
msgid "Video Codec"
msgstr "Kodek obrazu"

#: kfile_avi.cpp:68
msgid "Audio Codec"
msgstr "Kodek zvuku"

#: kfile_avi.cpp:436 kfile_avi.cpp:525
msgid "Unknown"
msgstr "Neznámý"

#: kfile_avi.cpp:530
msgid "None"
msgstr "Nic"
